--GENERATED ON: 05/12/2024 07:00:49


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['w-r-gg'] = {
	TEX_WIDTH=2014,
	TEX_HEIGHT=1200,
	FRAME_COUNT=216,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,0526315789473684,0),
		[3]=v2fM(0,105263157894737,0),
		[4]=v2fM(0,157894736842105,0),
		[5]=v2fM(0,210526315789474,0),
		[6]=v2fM(0,263157894736842,0),
		[7]=v2fM(0,315789473684211,0),
		[8]=v2fM(0,368421052631579,0),
		[9]=v2fM(0,421052631578947,0),
		[10]=v2fM(0,0,0833333333333333),
		[11]=v2fM(0,0526315789473684,0,0833333333333333),
		[12]=v2fM(0,105263157894737,0,0833333333333333),
		[13]=v2fM(0,157894736842105,0,0833333333333333),
		[14]=v2fM(0,210526315789474,0,0833333333333333),
		[15]=v2fM(0,263157894736842,0,0833333333333333),
		[16]=v2fM(0,315789473684211,0,0833333333333333),
		[17]=v2fM(0,368421052631579,0,0833333333333333),
		[18]=v2fM(0,421052631578947,0,0833333333333333),
		[19]=v2fM(0,0,166666666666667),
		[20]=v2fM(0,0526315789473684,0,166666666666667),
		[21]=v2fM(0,105263157894737,0,166666666666667),
		[22]=v2fM(0,157894736842105,0,166666666666667),
		[23]=v2fM(0,210526315789474,0,166666666666667),
		[24]=v2fM(0,263157894736842,0,166666666666667),
		[25]=v2fM(0,315789473684211,0,166666666666667),
		[26]=v2fM(0,368421052631579,0,166666666666667),
		[27]=v2fM(0,421052631578947,0,166666666666667),
		[28]=v2fM(0,0,25),
		[29]=v2fM(0,0526315789473684,0,25),
		[30]=v2fM(0,105263157894737,0,25),
		[31]=v2fM(0,157894736842105,0,25),
		[32]=v2fM(0,210526315789474,0,25),
		[33]=v2fM(0,263157894736842,0,25),
		[34]=v2fM(0,315789473684211,0,25),
		[35]=v2fM(0,368421052631579,0,25),
		[36]=v2fM(0,421052631578947,0,25),
		[37]=v2fM(0,0,333333333333333),
		[38]=v2fM(0,0526315789473684,0,333333333333333),
		[39]=v2fM(0,105263157894737,0,333333333333333),
		[40]=v2fM(0,157894736842105,0,333333333333333),
		[41]=v2fM(0,210526315789474,0,333333333333333),
		[42]=v2fM(0,263157894736842,0,333333333333333),
		[43]=v2fM(0,315789473684211,0,333333333333333),
		[44]=v2fM(0,368421052631579,0,333333333333333),
		[45]=v2fM(0,421052631578947,0,333333333333333),
		[46]=v2fM(0,0,416666666666667),
		[47]=v2fM(0,0526315789473684,0,416666666666667),
		[48]=v2fM(0,105263157894737,0,416666666666667),
		[49]=v2fM(0,157894736842105,0,416666666666667),
		[50]=v2fM(0,210526315789474,0,416666666666667),
		[51]=v2fM(0,263157894736842,0,416666666666667),
		[52]=v2fM(0,315789473684211,0,416666666666667),
		[53]=v2fM(0,368421052631579,0,416666666666667),
		[54]=v2fM(0,421052631578947,0,416666666666667),
		[55]=v2fM(0,0,5),
		[56]=v2fM(0,0526315789473684,0,5),
		[57]=v2fM(0,105263157894737,0,5),
		[58]=v2fM(0,157894736842105,0,5),
		[59]=v2fM(0,210526315789474,0,5),
		[60]=v2fM(0,263157894736842,0,5),
		[61]=v2fM(0,315789473684211,0,5),
		[62]=v2fM(0,368421052631579,0,5),
		[63]=v2fM(0,421052631578947,0,5),
		[64]=v2fM(0,0,583333333333333),
		[65]=v2fM(0,0526315789473684,0,583333333333333),
		[66]=v2fM(0,105263157894737,0,583333333333333),
		[67]=v2fM(0,157894736842105,0,583333333333333),
		[68]=v2fM(0,210526315789474,0,583333333333333),
		[69]=v2fM(0,263157894736842,0,583333333333333),
		[70]=v2fM(0,315789473684211,0,583333333333333),
		[71]=v2fM(0,368421052631579,0,583333333333333),
		[72]=v2fM(0,421052631578947,0,583333333333333),
		[73]=v2fM(0,0,666666666666667),
		[74]=v2fM(0,0526315789473684,0,666666666666667),
		[75]=v2fM(0,105263157894737,0,666666666666667),
		[76]=v2fM(0,157894736842105,0,666666666666667),
		[77]=v2fM(0,210526315789474,0,666666666666667),
		[78]=v2fM(0,263157894736842,0,666666666666667),
		[79]=v2fM(0,315789473684211,0,666666666666667),
		[80]=v2fM(0,368421052631579,0,666666666666667),
		[81]=v2fM(0,421052631578947,0,666666666666667),
		[82]=v2fM(0,0,75),
		[83]=v2fM(0,0526315789473684,0,75),
		[84]=v2fM(0,105263157894737,0,75),
		[85]=v2fM(0,157894736842105,0,75),
		[86]=v2fM(0,210526315789474,0,75),
		[87]=v2fM(0,263157894736842,0,75),
		[88]=v2fM(0,315789473684211,0,75),
		[89]=v2fM(0,368421052631579,0,75),
		[90]=v2fM(0,421052631578947,0,75),
		[91]=v2fM(0,508440913604767,0),
		[92]=v2fM(0,561072492552135,0),
		[93]=v2fM(0,613704071499503,0),
		[94]=v2fM(0,666335650446872,0),
		[95]=v2fM(0,71896722939424,0),
		[96]=v2fM(0,771598808341609,0),
		[97]=v2fM(0,824230387288977,0),
		[98]=v2fM(0,876861966236346,0),
		[99]=v2fM(0,929493545183714,0),
		[100]=v2fM(0,508440913604767,0,0833333333333333),
		[101]=v2fM(0,561072492552135,0,0833333333333333),
		[102]=v2fM(0,613704071499503,0,0833333333333333),
		[103]=v2fM(0,666335650446872,0,0833333333333333),
		[104]=v2fM(0,71896722939424,0,0833333333333333),
		[105]=v2fM(0,771598808341609,0,0833333333333333),
		[106]=v2fM(0,824230387288977,0,0833333333333333),
		[107]=v2fM(0,876861966236346,0,0833333333333333),
		[108]=v2fM(0,929493545183714,0,0833333333333333),
		[109]=v2fM(0,508440913604767,0,166666666666667),
		[110]=v2fM(0,561072492552135,0,166666666666667),
		[111]=v2fM(0,613704071499503,0,166666666666667),
		[112]=v2fM(0,666335650446872,0,166666666666667),
		[113]=v2fM(0,71896722939424,0,166666666666667),
		[114]=v2fM(0,771598808341609,0,166666666666667),
		[115]=v2fM(0,824230387288977,0,166666666666667),
		[116]=v2fM(0,876861966236346,0,166666666666667),
		[117]=v2fM(0,929493545183714,0,166666666666667),
		[118]=v2fM(0,508440913604767,0,25),
		[119]=v2fM(0,561072492552135,0,25),
		[120]=v2fM(0,613704071499503,0,25),
		[121]=v2fM(0,666335650446872,0,25),
		[122]=v2fM(0,71896722939424,0,25),
		[123]=v2fM(0,771598808341609,0,25),
		[124]=v2fM(0,824230387288977,0,25),
		[125]=v2fM(0,876861966236346,0,25),
		[126]=v2fM(0,929493545183714,0,25),
		[127]=v2fM(0,508440913604767,0,333333333333333),
		[128]=v2fM(0,561072492552135,0,333333333333333),
		[129]=v2fM(0,613704071499503,0,333333333333333),
		[130]=v2fM(0,666335650446872,0,333333333333333),
		[131]=v2fM(0,71896722939424,0,333333333333333),
		[132]=v2fM(0,771598808341609,0,333333333333333),
		[133]=v2fM(0,824230387288977,0,333333333333333),
		[134]=v2fM(0,876861966236346,0,333333333333333),
		[135]=v2fM(0,929493545183714,0,333333333333333),
		[136]=v2fM(0,508440913604767,0,416666666666667),
		[137]=v2fM(0,561072492552135,0,416666666666667),
		[138]=v2fM(0,613704071499503,0,416666666666667),
		[139]=v2fM(0,666335650446872,0,416666666666667),
		[140]=v2fM(0,71896722939424,0,416666666666667),
		[141]=v2fM(0,771598808341609,0,416666666666667),
		[142]=v2fM(0,824230387288977,0,416666666666667),
		[143]=v2fM(0,876861966236346,0,416666666666667),
		[144]=v2fM(0,929493545183714,0,416666666666667),
		[145]=v2fM(0,508440913604767,0,5),
		[146]=v2fM(0,561072492552135,0,5),
		[147]=v2fM(0,613704071499503,0,5),
		[148]=v2fM(0,666335650446872,0,5),
		[149]=v2fM(0,71896722939424,0,5),
		[150]=v2fM(0,771598808341609,0,5),
		[151]=v2fM(0,824230387288977,0,5),
		[152]=v2fM(0,876861966236346,0,5),
		[153]=v2fM(0,929493545183714,0,5),
		[154]=v2fM(0,508440913604767,0,583333333333333),
		[155]=v2fM(0,561072492552135,0,583333333333333),
		[156]=v2fM(0,613704071499503,0,583333333333333),
		[157]=v2fM(0,666335650446872,0,583333333333333),
		[158]=v2fM(0,71896722939424,0,583333333333333),
		[159]=v2fM(0,771598808341609,0,583333333333333),
		[160]=v2fM(0,824230387288977,0,583333333333333),
		[161]=v2fM(0,876861966236346,0,583333333333333),
		[162]=v2fM(0,929493545183714,0,583333333333333),
		[163]=v2fM(0,508440913604767,0,666666666666667),
		[164]=v2fM(0,561072492552135,0,666666666666667),
		[165]=v2fM(0,613704071499503,0,666666666666667),
		[166]=v2fM(0,666335650446872,0,666666666666667),
		[167]=v2fM(0,71896722939424,0,666666666666667),
		[168]=v2fM(0,771598808341609,0,666666666666667),
		[169]=v2fM(0,824230387288977,0,666666666666667),
		[170]=v2fM(0,876861966236346,0,666666666666667),
		[171]=v2fM(0,929493545183714,0,666666666666667),
		[172]=v2fM(0,508440913604767,0,75),
		[173]=v2fM(0,561072492552135,0,75),
		[174]=v2fM(0,613704071499503,0,75),
		[175]=v2fM(0,666335650446872,0,75),
		[176]=v2fM(0,71896722939424,0,75),
		[177]=v2fM(0,771598808341609,0,75),
		[178]=v2fM(0,824230387288977,0,75),
		[179]=v2fM(0,876861966236346,0,75),
		[180]=v2fM(0,929493545183714,0,75),
		[181]=v2fM(0,0,833333333333333),
		[182]=v2fM(0,0526315789473684,0,833333333333333),
		[183]=v2fM(0,105263157894737,0,833333333333333),
		[184]=v2fM(0,157894736842105,0,833333333333333),
		[185]=v2fM(0,210526315789474,0,833333333333333),
		[186]=v2fM(0,263157894736842,0,833333333333333),
		[187]=v2fM(0,315789473684211,0,833333333333333),
		[188]=v2fM(0,368421052631579,0,833333333333333),
		[189]=v2fM(0,421052631578947,0,833333333333333),
		[190]=v2fM(0,473684210526316,0,833333333333333),
		[191]=v2fM(0,526315789473684,0,833333333333333),
		[192]=v2fM(0,578947368421053,0,833333333333333),
		[193]=v2fM(0,631578947368421,0,833333333333333),
		[194]=v2fM(0,684210526315789,0,833333333333333),
		[195]=v2fM(0,736842105263158,0,833333333333333),
		[196]=v2fM(0,789473684210526,0,833333333333333),
		[197]=v2fM(0,842105263157895,0,833333333333333),
		[198]=v2fM(0,894736842105263,0,833333333333333),
		[199]=v2fM(0,947368421052632,0,833333333333333),
		[200]=v2fM(0,0,916666666666667),
		[201]=v2fM(0,0526315789473684,0,916666666666667),
		[202]=v2fM(0,105263157894737,0,916666666666667),
		[203]=v2fM(0,157894736842105,0,916666666666667),
		[204]=v2fM(0,210526315789474,0,916666666666667),
		[205]=v2fM(0,263157894736842,0,916666666666667),
		[206]=v2fM(0,315789473684211,0,916666666666667),
		[207]=v2fM(0,368421052631579,0,916666666666667),
		[208]=v2fM(0,421052631578947,0,916666666666667),
		[209]=v2fM(0,473684210526316,0,916666666666667),
		[210]=v2fM(0,526315789473684,0,916666666666667),
		[211]=v2fM(0,578947368421053,0,916666666666667),
		[212]=v2fM(0,631578947368421,0,916666666666667),
		[213]=v2fM(0,684210526315789,0,916666666666667),
		[214]=v2fM(0,736842105263158,0,916666666666667),
		[215]=v2fM(0,789473684210526,0,916666666666667),
		[216]=v2fM(0,842105263157895,0,916666666666667),
	},
	FRAME_SIZES={
		[1]={WIDTH=106,HEIGHT=100},
		[2]={WIDTH=106,HEIGHT=100},
		[3]={WIDTH=106,HEIGHT=100},
		[4]={WIDTH=106,HEIGHT=100},
		[5]={WIDTH=106,HEIGHT=100},
		[6]={WIDTH=106,HEIGHT=100},
		[7]={WIDTH=106,HEIGHT=100},
		[8]={WIDTH=106,HEIGHT=100},
		[9]={WIDTH=106,HEIGHT=100},
		[10]={WIDTH=106,HEIGHT=100},
		[11]={WIDTH=106,HEIGHT=100},
		[12]={WIDTH=106,HEIGHT=100},
		[13]={WIDTH=106,HEIGHT=100},
		[14]={WIDTH=106,HEIGHT=100},
		[15]={WIDTH=106,HEIGHT=100},
		[16]={WIDTH=106,HEIGHT=100},
		[17]={WIDTH=106,HEIGHT=100},
		[18]={WIDTH=106,HEIGHT=100},
		[19]={WIDTH=106,HEIGHT=100},
		[20]={WIDTH=106,HEIGHT=100},
		[21]={WIDTH=106,HEIGHT=100},
		[22]={WIDTH=106,HEIGHT=100},
		[23]={WIDTH=106,HEIGHT=100},
		[24]={WIDTH=106,HEIGHT=100},
		[25]={WIDTH=106,HEIGHT=100},
		[26]={WIDTH=106,HEIGHT=100},
		[27]={WIDTH=106,HEIGHT=100},
		[28]={WIDTH=106,HEIGHT=100},
		[29]={WIDTH=106,HEIGHT=100},
		[30]={WIDTH=106,HEIGHT=100},
		[31]={WIDTH=106,HEIGHT=100},
		[32]={WIDTH=106,HEIGHT=100},
		[33]={WIDTH=106,HEIGHT=100},
		[34]={WIDTH=106,HEIGHT=100},
		[35]={WIDTH=106,HEIGHT=100},
		[36]={WIDTH=106,HEIGHT=100},
		[37]={WIDTH=106,HEIGHT=100},
		[38]={WIDTH=106,HEIGHT=100},
		[39]={WIDTH=106,HEIGHT=100},
		[40]={WIDTH=106,HEIGHT=100},
		[41]={WIDTH=106,HEIGHT=100},
		[42]={WIDTH=106,HEIGHT=100},
		[43]={WIDTH=106,HEIGHT=100},
		[44]={WIDTH=106,HEIGHT=100},
		[45]={WIDTH=106,HEIGHT=100},
		[46]={WIDTH=106,HEIGHT=100},
		[47]={WIDTH=106,HEIGHT=100},
		[48]={WIDTH=106,HEIGHT=100},
		[49]={WIDTH=106,HEIGHT=100},
		[50]={WIDTH=106,HEIGHT=100},
		[51]={WIDTH=106,HEIGHT=100},
		[52]={WIDTH=106,HEIGHT=100},
		[53]={WIDTH=106,HEIGHT=100},
		[54]={WIDTH=106,HEIGHT=100},
		[55]={WIDTH=106,HEIGHT=100},
		[56]={WIDTH=106,HEIGHT=100},
		[57]={WIDTH=106,HEIGHT=100},
		[58]={WIDTH=106,HEIGHT=100},
		[59]={WIDTH=106,HEIGHT=100},
		[60]={WIDTH=106,HEIGHT=100},
		[61]={WIDTH=106,HEIGHT=100},
		[62]={WIDTH=106,HEIGHT=100},
		[63]={WIDTH=106,HEIGHT=100},
		[64]={WIDTH=106,HEIGHT=100},
		[65]={WIDTH=106,HEIGHT=100},
		[66]={WIDTH=106,HEIGHT=100},
		[67]={WIDTH=106,HEIGHT=100},
		[68]={WIDTH=106,HEIGHT=100},
		[69]={WIDTH=106,HEIGHT=100},
		[70]={WIDTH=106,HEIGHT=100},
		[71]={WIDTH=106,HEIGHT=100},
		[72]={WIDTH=106,HEIGHT=100},
		[73]={WIDTH=106,HEIGHT=100},
		[74]={WIDTH=106,HEIGHT=100},
		[75]={WIDTH=106,HEIGHT=100},
		[76]={WIDTH=106,HEIGHT=100},
		[77]={WIDTH=106,HEIGHT=100},
		[78]={WIDTH=106,HEIGHT=100},
		[79]={WIDTH=106,HEIGHT=100},
		[80]={WIDTH=106,HEIGHT=100},
		[81]={WIDTH=106,HEIGHT=100},
		[82]={WIDTH=106,HEIGHT=100},
		[83]={WIDTH=106,HEIGHT=100},
		[84]={WIDTH=106,HEIGHT=100},
		[85]={WIDTH=106,HEIGHT=100},
		[86]={WIDTH=106,HEIGHT=100},
		[87]={WIDTH=106,HEIGHT=100},
		[88]={WIDTH=106,HEIGHT=100},
		[89]={WIDTH=106,HEIGHT=100},
		[90]={WIDTH=106,HEIGHT=100},
		[91]={WIDTH=106,HEIGHT=100},
		[92]={WIDTH=106,HEIGHT=100},
		[93]={WIDTH=106,HEIGHT=100},
		[94]={WIDTH=106,HEIGHT=100},
		[95]={WIDTH=106,HEIGHT=100},
		[96]={WIDTH=106,HEIGHT=100},
		[97]={WIDTH=106,HEIGHT=100},
		[98]={WIDTH=106,HEIGHT=100},
		[99]={WIDTH=106,HEIGHT=100},
		[100]={WIDTH=106,HEIGHT=100},
		[101]={WIDTH=106,HEIGHT=100},
		[102]={WIDTH=106,HEIGHT=100},
		[103]={WIDTH=106,HEIGHT=100},
		[104]={WIDTH=106,HEIGHT=100},
		[105]={WIDTH=106,HEIGHT=100},
		[106]={WIDTH=106,HEIGHT=100},
		[107]={WIDTH=106,HEIGHT=100},
		[108]={WIDTH=106,HEIGHT=100},
		[109]={WIDTH=106,HEIGHT=100},
		[110]={WIDTH=106,HEIGHT=100},
		[111]={WIDTH=106,HEIGHT=100},
		[112]={WIDTH=106,HEIGHT=100},
		[113]={WIDTH=106,HEIGHT=100},
		[114]={WIDTH=106,HEIGHT=100},
		[115]={WIDTH=106,HEIGHT=100},
		[116]={WIDTH=106,HEIGHT=100},
		[117]={WIDTH=106,HEIGHT=100},
		[118]={WIDTH=106,HEIGHT=100},
		[119]={WIDTH=106,HEIGHT=100},
		[120]={WIDTH=106,HEIGHT=100},
		[121]={WIDTH=106,HEIGHT=100},
		[122]={WIDTH=106,HEIGHT=100},
		[123]={WIDTH=106,HEIGHT=100},
		[124]={WIDTH=106,HEIGHT=100},
		[125]={WIDTH=106,HEIGHT=100},
		[126]={WIDTH=106,HEIGHT=100},
		[127]={WIDTH=106,HEIGHT=100},
		[128]={WIDTH=106,HEIGHT=100},
		[129]={WIDTH=106,HEIGHT=100},
		[130]={WIDTH=106,HEIGHT=100},
		[131]={WIDTH=106,HEIGHT=100},
		[132]={WIDTH=106,HEIGHT=100},
		[133]={WIDTH=106,HEIGHT=100},
		[134]={WIDTH=106,HEIGHT=100},
		[135]={WIDTH=106,HEIGHT=100},
		[136]={WIDTH=106,HEIGHT=100},
		[137]={WIDTH=106,HEIGHT=100},
		[138]={WIDTH=106,HEIGHT=100},
		[139]={WIDTH=106,HEIGHT=100},
		[140]={WIDTH=106,HEIGHT=100},
		[141]={WIDTH=106,HEIGHT=100},
		[142]={WIDTH=106,HEIGHT=100},
		[143]={WIDTH=106,HEIGHT=100},
		[144]={WIDTH=106,HEIGHT=100},
		[145]={WIDTH=106,HEIGHT=100},
		[146]={WIDTH=106,HEIGHT=100},
		[147]={WIDTH=106,HEIGHT=100},
		[148]={WIDTH=106,HEIGHT=100},
		[149]={WIDTH=106,HEIGHT=100},
		[150]={WIDTH=106,HEIGHT=100},
		[151]={WIDTH=106,HEIGHT=100},
		[152]={WIDTH=106,HEIGHT=100},
		[153]={WIDTH=106,HEIGHT=100},
		[154]={WIDTH=106,HEIGHT=100},
		[155]={WIDTH=106,HEIGHT=100},
		[156]={WIDTH=106,HEIGHT=100},
		[157]={WIDTH=106,HEIGHT=100},
		[158]={WIDTH=106,HEIGHT=100},
		[159]={WIDTH=106,HEIGHT=100},
		[160]={WIDTH=106,HEIGHT=100},
		[161]={WIDTH=106,HEIGHT=100},
		[162]={WIDTH=106,HEIGHT=100},
		[163]={WIDTH=106,HEIGHT=100},
		[164]={WIDTH=106,HEIGHT=100},
		[165]={WIDTH=106,HEIGHT=100},
		[166]={WIDTH=106,HEIGHT=100},
		[167]={WIDTH=106,HEIGHT=100},
		[168]={WIDTH=106,HEIGHT=100},
		[169]={WIDTH=106,HEIGHT=100},
		[170]={WIDTH=106,HEIGHT=100},
		[171]={WIDTH=106,HEIGHT=100},
		[172]={WIDTH=106,HEIGHT=100},
		[173]={WIDTH=106,HEIGHT=100},
		[174]={WIDTH=106,HEIGHT=100},
		[175]={WIDTH=106,HEIGHT=100},
		[176]={WIDTH=106,HEIGHT=100},
		[177]={WIDTH=106,HEIGHT=100},
		[178]={WIDTH=106,HEIGHT=100},
		[179]={WIDTH=106,HEIGHT=100},
		[180]={WIDTH=106,HEIGHT=100},
		[181]={WIDTH=106,HEIGHT=100},
		[182]={WIDTH=106,HEIGHT=100},
		[183]={WIDTH=106,HEIGHT=100},
		[184]={WIDTH=106,HEIGHT=100},
		[185]={WIDTH=106,HEIGHT=100},
		[186]={WIDTH=106,HEIGHT=100},
		[187]={WIDTH=106,HEIGHT=100},
		[188]={WIDTH=106,HEIGHT=100},
		[189]={WIDTH=106,HEIGHT=100},
		[190]={WIDTH=106,HEIGHT=100},
		[191]={WIDTH=106,HEIGHT=100},
		[192]={WIDTH=106,HEIGHT=100},
		[193]={WIDTH=106,HEIGHT=100},
		[194]={WIDTH=106,HEIGHT=100},
		[195]={WIDTH=106,HEIGHT=100},
		[196]={WIDTH=106,HEIGHT=100},
		[197]={WIDTH=106,HEIGHT=100},
		[198]={WIDTH=106,HEIGHT=100},
		[199]={WIDTH=106,HEIGHT=100},
		[200]={WIDTH=106,HEIGHT=100},
		[201]={WIDTH=106,HEIGHT=100},
		[202]={WIDTH=106,HEIGHT=100},
		[203]={WIDTH=106,HEIGHT=100},
		[204]={WIDTH=106,HEIGHT=100},
		[205]={WIDTH=106,HEIGHT=100},
		[206]={WIDTH=106,HEIGHT=100},
		[207]={WIDTH=106,HEIGHT=100},
		[208]={WIDTH=106,HEIGHT=100},
		[209]={WIDTH=106,HEIGHT=100},
		[210]={WIDTH=106,HEIGHT=100},
		[211]={WIDTH=106,HEIGHT=100},
		[212]={WIDTH=106,HEIGHT=100},
		[213]={WIDTH=106,HEIGHT=100},
		[214]={WIDTH=106,HEIGHT=100},
		[215]={WIDTH=106,HEIGHT=100},
		[216]={WIDTH=106,HEIGHT=100},
	},
	FRAME_INDEXS={
		['w-r-gg0144']=1,
		['w-r-gg0143']=2,
		['w-r-gg0142']=3,
		['w-r-gg0147']=4,
		['w-r-gg0146']=5,
		['w-r-gg0145']=6,
		['w-r-gg0141']=7,
		['w-r-gg0137']=8,
		['w-r-gg0136']=9,
		['w-r-gg0135']=10,
		['w-r-gg0140']=11,
		['w-r-gg0139']=12,
		['w-r-gg0138']=13,
		['w-r-gg0148']=14,
		['w-r-gg0158']=15,
		['w-r-gg0157']=16,
		['w-r-gg0156']=17,
		['w-r-gg0161']=18,
		['w-r-gg0160']=19,
		['w-r-gg0159']=20,
		['w-r-gg0155']=21,
		['w-r-gg0151']=22,
		['w-r-gg0150']=23,
		['w-r-gg0149']=24,
		['w-r-gg0154']=25,
		['w-r-gg0153']=26,
		['w-r-gg0152']=27,
		['w-r-gg0117']=28,
		['w-r-gg0116']=29,
		['w-r-gg0115']=30,
		['w-r-gg0120']=31,
		['w-r-gg0119']=32,
		['w-r-gg0118']=33,
		['w-r-gg0114']=34,
		['w-r-gg0110']=35,
		['w-r-gg0109']=36,
		['w-r-gg0108']=37,
		['w-r-gg0113']=38,
		['w-r-gg0112']=39,
		['w-r-gg0111']=40,
		['w-r-gg0121']=41,
		['w-r-gg0131']=42,
		['w-r-gg0130']=43,
		['w-r-gg0129']=44,
		['w-r-gg0134']=45,
		['w-r-gg0133']=46,
		['w-r-gg0132']=47,
		['w-r-gg0128']=48,
		['w-r-gg0124']=49,
		['w-r-gg0123']=50,
		['w-r-gg0122']=51,
		['w-r-gg0127']=52,
		['w-r-gg0126']=53,
		['w-r-gg0125']=54,
		['w-r-gg0198']=55,
		['w-r-gg0197']=56,
		['w-r-gg0196']=57,
		['w-r-gg0201']=58,
		['w-r-gg0200']=59,
		['w-r-gg0199']=60,
		['w-r-gg0195']=61,
		['w-r-gg0191']=62,
		['w-r-gg0190']=63,
		['w-r-gg0189']=64,
		['w-r-gg0194']=65,
		['w-r-gg0193']=66,
		['w-r-gg0192']=67,
		['w-r-gg0202']=68,
		['w-r-gg0212']=69,
		['w-r-gg0211']=70,
		['w-r-gg0210']=71,
		['w-r-gg0215']=72,
		['w-r-gg0214']=73,
		['w-r-gg0213']=74,
		['w-r-gg0209']=75,
		['w-r-gg0205']=76,
		['w-r-gg0204']=77,
		['w-r-gg0203']=78,
		['w-r-gg0208']=79,
		['w-r-gg0207']=80,
		['w-r-gg0206']=81,
		['w-r-gg0171']=82,
		['w-r-gg0170']=83,
		['w-r-gg0169']=84,
		['w-r-gg0174']=85,
		['w-r-gg0173']=86,
		['w-r-gg0172']=87,
		['w-r-gg0168']=88,
		['w-r-gg0164']=89,
		['w-r-gg0163']=90,
		['w-r-gg0162']=91,
		['w-r-gg0167']=92,
		['w-r-gg0166']=93,
		['w-r-gg0165']=94,
		['w-r-gg0175']=95,
		['w-r-gg0185']=96,
		['w-r-gg0184']=97,
		['w-r-gg0183']=98,
		['w-r-gg0188']=99,
		['w-r-gg0187']=100,
		['w-r-gg0186']=101,
		['w-r-gg0182']=102,
		['w-r-gg0178']=103,
		['w-r-gg0177']=104,
		['w-r-gg0176']=105,
		['w-r-gg0181']=106,
		['w-r-gg0180']=107,
		['w-r-gg0179']=108,
		['w-r-gg0036']=109,
		['w-r-gg0035']=110,
		['w-r-gg0034']=111,
		['w-r-gg0039']=112,
		['w-r-gg0038']=113,
		['w-r-gg0037']=114,
		['w-r-gg0033']=115,
		['w-r-gg0029']=116,
		['w-r-gg0028']=117,
		['w-r-gg0027']=118,
		['w-r-gg0032']=119,
		['w-r-gg0031']=120,
		['w-r-gg0030']=121,
		['w-r-gg0040']=122,
		['w-r-gg0050']=123,
		['w-r-gg0049']=124,
		['w-r-gg0048']=125,
		['w-r-gg0053']=126,
		['w-r-gg0052']=127,
		['w-r-gg0051']=128,
		['w-r-gg0047']=129,
		['w-r-gg0043']=130,
		['w-r-gg0042']=131,
		['w-r-gg0041']=132,
		['w-r-gg0046']=133,
		['w-r-gg0045']=134,
		['w-r-gg0044']=135,
		['w-r-gg0009']=136,
		['w-r-gg0008']=137,
		['w-r-gg0007']=138,
		['w-r-gg0012']=139,
		['w-r-gg0011']=140,
		['w-r-gg0010']=141,
		['w-r-gg0006']=142,
		['w-r-gg0002']=143,
		['w-r-gg0001']=144,
		['w-r-gg0000']=145,
		['w-r-gg0005']=146,
		['w-r-gg0004']=147,
		['w-r-gg0003']=148,
		['w-r-gg0013']=149,
		['w-r-gg0023']=150,
		['w-r-gg0022']=151,
		['w-r-gg0021']=152,
		['w-r-gg0026']=153,
		['w-r-gg0025']=154,
		['w-r-gg0024']=155,
		['w-r-gg0020']=156,
		['w-r-gg0016']=157,
		['w-r-gg0015']=158,
		['w-r-gg0014']=159,
		['w-r-gg0019']=160,
		['w-r-gg0018']=161,
		['w-r-gg0017']=162,
		['w-r-gg0090']=163,
		['w-r-gg0089']=164,
		['w-r-gg0088']=165,
		['w-r-gg0093']=166,
		['w-r-gg0092']=167,
		['w-r-gg0091']=168,
		['w-r-gg0087']=169,
		['w-r-gg0083']=170,
		['w-r-gg0082']=171,
		['w-r-gg0081']=172,
		['w-r-gg0086']=173,
		['w-r-gg0085']=174,
		['w-r-gg0084']=175,
		['w-r-gg0094']=176,
		['w-r-gg0104']=177,
		['w-r-gg0103']=178,
		['w-r-gg0102']=179,
		['w-r-gg0107']=180,
		['w-r-gg0106']=181,
		['w-r-gg0105']=182,
		['w-r-gg0101']=183,
		['w-r-gg0097']=184,
		['w-r-gg0096']=185,
		['w-r-gg0095']=186,
		['w-r-gg0100']=187,
		['w-r-gg0099']=188,
		['w-r-gg0098']=189,
		['w-r-gg0063']=190,
		['w-r-gg0062']=191,
		['w-r-gg0061']=192,
		['w-r-gg0066']=193,
		['w-r-gg0065']=194,
		['w-r-gg0064']=195,
		['w-r-gg0060']=196,
		['w-r-gg0056']=197,
		['w-r-gg0055']=198,
		['w-r-gg0054']=199,
		['w-r-gg0059']=200,
		['w-r-gg0058']=201,
		['w-r-gg0057']=202,
		['w-r-gg0067']=203,
		['w-r-gg0077']=204,
		['w-r-gg0076']=205,
		['w-r-gg0075']=206,
		['w-r-gg0080']=207,
		['w-r-gg0079']=208,
		['w-r-gg0078']=209,
		['w-r-gg0074']=210,
		['w-r-gg0070']=211,
		['w-r-gg0069']=212,
		['w-r-gg0068']=213,
		['w-r-gg0073']=214,
		['w-r-gg0072']=215,
		['w-r-gg0071']=216,
	},
};
